.App {
    display: flex;
    align-items: flex-start;
}

.left_side {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px 20px;
    height: fit-content;
}

.right_side {
    margin-left: 50px;
}

.table {
    border-collapse: collapse;
    margin-top: 80px;
}

tr > td {
    border: 2px solid black;
    text-align: center;
    height: 40px;
    width: 40px;
}

.hover {
    background-color: green;
    color: black;
}

.hover_list {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    max-height: 1000px;
    overflow-y: scroll;

    /*border: 2px solid blue;*/
}

.hover_list-element {
    margin-top: 10px;
    background-color: #dcdc21;
    border-radius: 5px;
    color: black;
    padding: 20px;
    width: 200px;
}

.hover_list-element:last-child {
    margin-bottom: 10px;
}

.select_control {
    padding: 5px;
    border: 1px solid black;
    border-radius: 3px;
    background-color: transparent;
    width: 160px;
}

.select_menu_confirm_button {
    padding: 7px 10px;
    margin-left: 10px;
    border: none;
    border-radius: 5px;
    background-color: rgba(63, 63, 241, 0.93);
    color: white;
    cursor: pointer;
}

.select_menu_confirm_button:active {
    transform: scale(1.1);
}

.select_menu_confirm_button:disabled {
    cursor: not-allowed;
    background-color: rgba(63, 63, 241, 0.1);
}